// SWIFT

function swiftValidate() {

var regSWIFT = /^([a-zA-Z]){4}([a-zA-Z]){2}([0-9a-zA-Z]){2}([0-9a-zA-Z]{3})?$/;
var form = document.forms[0];
var swiftValue = form.f_cmp_swift.value;

if (swiftValue != '') {
   if (regSWIFT.test(swiftValue) == false) {
       alert("Der SWIFT-Code " + form.f_cmp_swift.value + " ist nicht korrekt!");
       form.f_cmp_swift.value = "";
       form.f_cmp_swift.focus();
   }
}
}
